; This INI file is used for automatically load UI Language according to system configuration

[LANGUAGE]

; For English

0x0009  = lang_eng.ini
0x0C09  = lang_eng.ini 
0x2809  = lang_eng.ini
0x1009  = lang_eng.ini
0x2409  = lang_eng.ini
0x1809  = lang_eng.ini
0x2009  = lang_eng.ini
0x1409  = lang_eng.ini
0x3409  = lang_eng.ini
0x1C09  = lang_eng.ini
0x2C09  = lang_eng.ini
0x0809  = lang_eng.ini
0x0409  = lang_eng.ini
0x3009  = lang_eng.ini
 
 
 ;for french
0x000C = lang_fra.ini
0x080C = lang_fra.ini
0x0C0C = lang_fra.ini
0x040C = lang_fra.ini
0x140C = lang_fra.ini
0x180C = lang_fra.ini
0x100C = lang_fra.ini

 

; For Japanese

0x0011 = lang_jpn.ini
0x0411 = lang_jpn.ini

;fro german
0x0007 = lang_ger.ini
0x0C07 = lang_ger.ini
0x0407 = lang_ger.ini
0x1407 = lang_ger.ini
0x1007 = lang_ger.ini
0x0807 = lang_ger.ini

 
;for spanish

0x000A = lang_esp.ini
0x2C0A = lang_esp.ini
0x400A = lang_esp.ini
0x340A = lang_esp.ini
0x240A = lang_esp.ini
0x140A = lang_esp.ini
0x1C0A = lang_esp.ini
0x300A = lang_esp.ini
0x440A = lang_esp.ini
0x100A = lang_esp.ini
0x480A = lang_esp.ini
0x080A = lang_esp.ini
0x4C0A = lang_esp.ini
0x180A = lang_esp.ini
0x3C0A = lang_esp.ini
0x280A = lang_esp.ini
0x500A = lang_esp.ini
0x0C0A = lang_esp.ini
0x380A = lang_esp.ini
0x200A = lang_esp.ini


; for Simplified Chinese
0x0C04 = lang_chn.ini
0x1404 = lang_chn.ini
0x0804 = lang_chn.ini
0x0004 = lang_chn.ini
0x1004 = lang_chn.ini
0x0404 = lang_chn.ini
0x7C04 = lang_chn.ini
 
